uuid: 1e75ef54-d673-4ba6-b864-1f0eb482f44a
langcode: en
status: true
dependencies:
  module:
    - hufriedy_utilities
    - system
  theme:
    - hufriedy
id: usertopmenublock
theme: hufriedy
region: sidebar_first
weight: 0
provider: null
plugin: user_top_menu_block
settings:
  id: user_top_menu_block
  label: 'User Top Menu block'
  provider: hufriedy_utilities
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "/user/*\r\n/profile/*"
    negate: false
    context_mapping: {  }
